if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[FilePulito]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
/****** Object:  Table [dbo].[FilePulito]    Script Date: 03/28/2013 16:02:01 ******/


CREATE TABLE [dbo].[FilePulito](
	[id] [bigint] IDENTITY(1,1) NOT NULL,
	[terminale] [bigint] NOT NULL,
	[fornitore] [bigint] NOT NULL,
	[riga] [int] NOT NULL,
	[codice_fornitore] [char](100) NOT NULL,
	[decrizione] [char](100) NOT NULL,
	[quantita] [char](100) NOT NULL,
	[prezzo] [char](100) NOT NULL,
	[iva] [char](100) NOT NULL,
	[barcode] [char](100) NOT NULL,
	[prezzoAcq] [nchar](100) NULL,
	[um] [nchar](10) NULL,
	[idUscita] [nchar](10) NULL,
 CONSTRAINT [PK_olivenfilepulito] PRIMARY KEY CLUSTERED 
(
	[id] ASC,
	[terminale] ASC,
	[fornitore] ASC,
	[riga] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO